Debian Bug report logs - #361293
RM: plotmtv -- RoQA; orphaned; alternatives; abandonned upstream

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Christoph Berg <myon@debian.org>

Date: Fri, 7 Apr 2006 18:18:08 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Mikael Hedin <micce@debian.org>, <wnpp@debian.org>:
Bug#361293; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: Debian Bugs Submit <submit@bugs.debian.org>
Subject: O: plotmtv -- multipurpose X11 plotting program.
Date: Fri, 7 Apr 2006 20:12:00 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of plotmtv, Mikael Hedin <micce@debian.org>,
has orphaned this package.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: plotmtv
Binary: plotmtv
Version: 1.4.4t-8.1
Priority: optional
Section: math
Maintainer: Mikael Hedin <micce@debian.org>
Build-Depends: debhelper (>> 2.0.0), xutils, libx11-dev, libxt-dev, x-dev
Architecture: any
Standards-Version: 3.2.1
Format: 1.0
Directory: pool/main/p/plotmtv
Files:
 59f52847c047094b54df32066c72c28d 605 plotmtv_1.4.4t-8.1.dsc
 8ac9d63962f1ce6603c149da7abe0118 1764463 plotmtv_1.4.4t.orig.tar.gz
 6deba2bc4bdc41c865426ebe843269af 8463 plotmtv_1.4.4t-8.1.diff.gz

Package: plotmtv
Priority: optional
Section: math
Installed-Size: 2200
Maintainer: Mikael Hedin <micce@debian.org>
Architecture: i386
Version: 1.4.4t-8.1
Depends: libc6 (>= 2.3.5-1), libx11-6, libxext6
Filename: pool/main/p/plotmtv/plotmtv_1.4.4t-8.1_i386.deb
Size: 698796
MD5sum: 7ada977f4d897fd744158f4523358ed6
Description: multipurpose X11 plotting program.
 PLOTMTV's capabilities include 2D line and scatter plots (x-vs-y),
 contour plots, 3D surface, line and scatter plots as well as vector plots.
 The program has an rough but functional Graphical User Interface, through
 which it is possible to zoom in, zoom out, pan, toggle between 2D and 3D
 plots, and rotate 3D plots. Both color and grayscale postscript output are
 supported.
Tag: interface::x11, role::sw:utility, use::viewing, works-with::image:vector, x11::application


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#361293; Package wnpp. (Thu, 23 Jul 2009 10:57:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Thu, 23 Jul 2009 10:57:03 GMT) Full text and rfc822 format available.

Message #8 received at 361293@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@lucas-nussbaum.net>
To: 361293@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#361293: O: plotmtv -- multipurpose X11 plotting program.
Date: Thu, 23 Jul 2009 12:49:13 +0200
reassign 361293 ftp.debian.org
retitle 361293 RM: plotmtv -- RoQA; orphaned; alternatives; abandonned upstream
thanks

Many alternatives exist (gnuplot, etc) and are more popular.
-- 
| Lucas Nussbaum
| lucas@lucas-nussbaum.net   http://www.lucas-nussbaum.net/ |
| jabber: lucas@nussbaum.fr             GPG: 1024D/023B3F4F |




Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Lucas Nussbaum <lucas@lucas-nussbaum.net> to control@bugs.debian.org. (Thu, 23 Jul 2009 10:57:24 GMT) Full text and rfc822 format available.

Changed Bug title to `RM: plotmtv -- RoQA; orphaned; alternatives; abandonned upstream' from `O: plotmtv -- multipurpose X11 plotting program.'. Request was from Lucas Nussbaum <lucas@lucas-nussbaum.net> to control@bugs.debian.org. (Thu, 23 Jul 2009 10:57:25 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Sat, 25 Jul 2009 11:16:22 GMT) Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. (Sat, 25 Jul 2009 11:16:22 GMT) Full text and rfc822 format available.

Message #17 received at 361293-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 361293-close@bugs.debian.org
Cc: plotmtv@packages.debian.org, plotmtv@packages.qa.debian.org
Subject: Bug#361293: fixed
Date: Sat, 25 Jul 2009 10:57:59 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

   plotmtv |  1.4.4t-11 | source, alpha, amd64, armel, hppa, hurd-i386, i386, ia64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 361293@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/361293

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Mark Hymers (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 23 Aug 2009 07:51:13 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 05:34:33 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.